Subject: New Reply Received - Re: Share your feedback with us
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 26 Jul 2021 06:46:35 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: Share your feedback with us  Ticket comment <div>To centerpoint support team ,</div>
<div><br></div>
<div>Good day .</div>
<div>Am really disappointed that after all the emails going back and forth explaining the problem and the issue , I received twice a message of returning package that I don’t want to return my items .</div>
<div><br></div>
<div>If you can’t resolve the issue please don’t keep going round the subject and I can explain no more. I already said everything I have to say .</div>
<div><br></div>
<div>I don’t want the missing items no more and not interested in my refund anymore .</div>
<div><br></div>
<div>Regards,</div>
<div><br></div>
<div>Mersal </div>
<div>
<br><div dir="ltr">Sent from my iPhone<div>Dr. Mersal AlArayedh</div>
</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 25 Jul 2021, at 9:43 am, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">Hi Mersal,<br><br>Thank you for your patience.<br><br>We’re really sorry if we’ve taken longer than usual to get back to you.<br><br>We understand that this would be really frustrating for you, as you haven't received any update for your concern. Please consider this as a rare instance, rest assured our team is working on your issue, and will get back to you as soon as possible.<br><br>Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team</div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2835215